/**************** 20-1-2020 **************/

@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,600,700,800|Merienda:400,700|Patrick+Hand&display=swap');
/*
font-family: 'Merienda', cursive;
font-family: 'Assistant', sans-serif;
font-family: 'Patrick Hand', cursive;
*/


body {
    padding: 0;
    margin: 0;
    font-size: 16px;
    color: #444444;
    /*font-family: 'Merienda', cursive;*/
    line-height: 1.8;
    font-family: 'Assistant', sans-serif;
}
a {
    outline: none !important;
    text-decoration: none;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
a:hover, a:focus, select:focus, button:focus {
    outline: none;
    text-decoration: none;
}
* {
    margin: 0;
    padding: 0;
}
img {
    border: none;
    vertical-align: middle;
    max-width: 100%;
}
li {
    list-style: none;
}
h1, h2, h3, h4, h5, h6, input, select, textarea, button {
    outline: none !important;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}
input, textarea, select {
    /*-moz-appearance: none; -webkit-appearance: none;*/
}
.container {
    width: 96%;
    max-width: 1028px;
    margin: 0 auto;
    padding: 0;
}
p {
    font-family: 'Assistant', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #444444;
}
.info_line {
    font-family: 'Assistant', sans-serif;
}
.w-100 {
    width: 100%;
}
.d-flex {
    display: flex;
}
.align-self-center {
    align-self: center;
    font-family: 'Merienda', cursive;
}
/***********  Top Part  ************/

header {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
}
.top_part {
    width: 100%;
    float: left;
    margin: 0;
    padding: 10px 0;
}
.logo {
    float: left;
    margin: 0px;
    padding: 0;
    font-family: 'Merienda', cursive;
}
.top_part ul {
    float: right;
    margin: 0 0 0 auto;
    padding: 0;
}
.top_part ul li {
    margin: 0 0 0 28px;
    padding: 0;
    float: left;
}
.top_part ul li a {
    font-size: 16px;
    color: #000000;
}
.top_part ul li i {
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    border-radius: 50%;
    background: #da251d;
    font-size: 22px;
    color: #fff;
    box-shadow: 3px 4px 0 rgba(121, 121, 119, 0.75);
    margin-right: 5px;
}
.top_part ul li i.fa-envelope {
    background: #002f1b;
    font-size: 16px;
}
.top_part ul li a:hover {
    color: #a78758;
}
.nav_sec {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0;
/* fadmin change	 */
	background-color: #00361E;
}
.navbar-default {
    background: none;
    margin: 0;
    min-height: inherit;
    border: none;
}
.nav_sec .navbar-default .navbar-brand {
    padding: 0;
    height: inherit;
}
.nav_sec .navbar-collapse {
    padding: 0;
}
.nav_sec .navbar-default .navbar-nav {
    display: flex;
/* 	fadmin changes */
/*     border: 3px dashed #d0d0d0; */
/*     border-left: none; */
/*     border-right: none; */
	
    width: 100%;
}
.nav_sec .navbar-default .navbar-nav > li {
    margin: 0 22px 0 0;
    padding: 0;
}
.nav_sec .navbar-default .navbar-nav > li:last-child {
    margin-right: 0;
}
.nav_sec .navbar-default .navbar-nav > li > a {
    margin: 0;
    padding: 11px 0 13px 0;
    font-size: 14px;
/* 	fadmin change below lines */
/*     color: #000; */
	color: white;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    font-family: 'Merienda', cursive;
}
.nav_sec .navbar-default .navbar-nav > li > a:hover, .nav_sec .navbar-default .navbar-nav > li > a:focus, .nav_sec .navbar-default .navbar-nav > .active > a, .nav_sec .navbar-default .navbar-nav > .active > a:hover, .nav_sec .navbar-default .navbar-nav > .active > a:focus, .nav_sec .navbar-default .navbar-nav > .open > a, .nav_sec .navbar-default .navbar-nav > .open > a:hover, .nav_sec .navbar-default .navbar-nav > .open > a:focus {
    background: none; 
/* 	fadmin add below line*/
/* 	background-color: white; */
	padding-left: 5px;
	padding-right: 5px;
    color: #da251d;
    border-color: #da251d;
}
.nav_sec .dropdown-menu {
    padding: 0;
    border: none;
    border-radius: 0px;
}
.nav_sec .dropdown-menu > li > a {
    padding: 7px 20px;
    font-size: 15px;
    color: #000;
	
}
.nav_sec .dropdown-menu > li > a:hover, .nav_sec .dropdown-menu > li > a:focus {
    background: #da251d;
    color: #fff;
    border-color: #da251d;
}
/***********  Section Part  ************/

section {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}
/************* Slider Sec ***************/

.slider_sec {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
/* 	fadmin added margin top */
	margin-top: 180px;
    position: relative;
}
@media only screen and (max-width: 740px) {
    .slider_sec {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
	margin-top: 0px;
    position: relative;
	}
}
.slider_sec .pogoSlider {
    padding-bottom: 46% !important;
}
.slider_sec .pogoSlider-nav {
    display: none;
}
.slider_sec .cap_inn {
    width: 100%;
    min-height: 184px;
    float: left;
    margin: 0;
    padding: 118px 0 20px 0;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/slider_cap_bg.png) no-repeat center center;
    background-size: 100% 100%;
}
.slider_sec .cap_inn p {
    margin: 0;
    padding: 0;
    font-size: 19px;
    color: #fff;
    text-align: center;
    font-family: 'Merienda', cursive;
    font-weight: 700;
}
.service_sec .owl-carousel .owl-nav button.owl-prev, .service_sec .owl-carousel .owl-nav button.owl-next {
    width: auto;
    height: auto;
    font-size: 0;
    display: block;
    border-radius: 0%;
    position: absolute;
    top: 50%;
    margin-top: 0;
    background: none !important;
    z-index: 555;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    color: #262626 !important;
    transform: translate(0%, -50%);
}
.service_sec .owl-carousel .owl-nav button.owl-prev {
    left: -40px;
}
.service_sec .owl-carousel .owl-nav button.owl-prev:after {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 72px;
}
.service_sec .owl-carousel .owl-nav button.owl-next {
    right: -40px;
}
.service_sec .owl-carousel .owl-nav button.owl-next:after {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 72px;
}
.service_sec .owl-carousel .owl-nav button.owl-prev:hover, .service_sec .owl-carousel .owl-nav button.owl-next:hover {
    background: none !important;
    color: #f49919 !important;
}
.wrapper {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0 0 130px 0;
/*     background: url(../images/body_bg.jpg) repeat-y center top; */
/*     background-size: cover; */
}
.gloab_section {
    width: 100%;
    float: left;
    margin: 0;
    padding: 47px 0 30px 0;
    border-bottom: 3px dashed #d0d0d0;
}
.global_title, h1 {
    margin: 0 0 45px 0;
    padding: 0 0 30px 0;
    font-size: 36px;
    color: #333;
    font-weight: 700;
    text-align: center;
    position: relative;
    font-family: 'Merienda', cursive;
}
.global_title:after, h1:after {
    content: "";
    width: 182px;
    height: 11px;
    background: url(../images/global_title_curve.png) repeat-x left top;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
}
.small_title {
    margin: 0 0 30px 0;
    padding: 0 0 21px 0;
    font-size: 24px;
    color: #333;
    font-weight: 700;
    position: relative;
    font-family: 'Merienda', cursive;
}
.small_title:after {
    content: "";
    width: 182px;
    height: 11px;
    background: url(../images/global_title_curve.png) repeat-x left top;
    position: absolute;
    bottom: -6px;
    left: 0;
}
.small_title.center {
    text-align: center;
}
.small_title.center:after {
    left: 50%;
    transform: translate(-50%, 0);
}
.btn_link {
    margin: 0;
    padding: 10px 28px 8px 28px;
    display: inline-block;
    font-size: 14px;
    background: #da251d;
    box-shadow: 3px 4px 0 rgba(121, 121, 119, 0.75);
    border-radius: 50px;
    color: #fff;
}
.btn_link.btn_link2 {
    background: #002f1b;
}
.btn_link:hover {
    background: #a78758;
    color: #fff;
    box-shadow: 3px 4px 9px rgba(121, 121, 119, 0.5);
}
/********** Welcome Sec ***********/

.welcome_sec {} .welcome_sec .detail {
    width: 100%;
    float: left;
    margin: 0;
    padding: 18px 0 30px 0;
}
.welcome_sec h3 {
    margin: 0 0 16px 0;
    padding: 0;
    font-size: 22px;
    font-weight: 700;
    color: #333;
}
.welcome_sec p {
    margin: 0 0 38px 0;
    padding: 0;
}
.welcome_sec figure {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
    border-radius: 15px;
}
.welcome_sec figure img {
    width: 100%;
    border-radius: 15px;
}
/********* About Sec *********/

.about_sec {} .about_block {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0px;
}
.about_block figure {
    width: 100%;
    max-width: 130px;
    display: block;
    margin: 0 0 24px 0;
    padding: 0px;
    border-radius: 15px;
}
.about_block figure img {
    width: 100%;
    border-radius: 15px;
}
.about_block h4 {
    margin: 0 0 9px 0;
    padding: 0;
    font-size: 18px;
    color: #333;
    font-weight: 700;
}
.about_block p {
    margin: 0 0 23px 0;
    padding: 0;
}
.about_video {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
    border-radius: 15px;
    position: relative;
}
.about_video img {
    width: 100%;
    border-radius: 15px;
}
.about_video .play_link {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 71px;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1);
}
.about_video .play_link:hover {
    color: #da251d;
}
/********** links Sec **********/

.links_sec {} .links_sec .lblock {
    width: 100%;
    float: left;
    margin: 0 0 49px 0;
    padding: 42px 22px 0 22px;
    background: #da251d;
    border-radius: 15px;
    box-shadow: 0 0 11px rgba(0, 0, 0, 0.1);
}
.links_sec ul {
    width: 100%;
    float: left;
    margin: 0 0 6px 0;
    padding: 0;
}
.links_sec ul li {
    margin: 0 0 8px 0;
    padding: 0 13px 0 30px;
    display: block;
    font-size: 16px;
    color: #fff;
    position: relative;
    font-family: 'Assistant', sans-serif;
}
.links_sec ul li a {
    color: #fff;
}
.links_sec ul li:before {
    content: "\f18e";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #fff;
    position: absolute;
    left: 0;
    top: -2.5px;
}
.links_sec ul li:after {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #fff;
    position: absolute;
    right: 0;
    top: -2.5px;
}
.links_sec ul li a:hover {
    color: #002f1b;
}
.links_sec .btn_link {
    position: relative;
    bottom: -19px;
}
.links_sec .lblock.lblock2 {
    background: #002f1b;
}
.links_sec .lblock.lblock2 ul li a:hover {
    color: #da251d;
}
/********** Service Sec ***********/

.service_sec {
    text-align: center;
}
.service {
    width: 100%;
    float: left;
    margin: 0 0 49px 0;
    padding: 0;
    border-radius: 15px;
    background: #fff;
    box-shadow: 0 0 11px rgba(0, 0, 0, 0.1);
}
.service figure {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    border-radius: 15px 15px 0 0;
}
.service figure img {
    width: 100%;
    border-radius: 15px 15px 0 0;
}
.service .detail {
    width: 100%;
    float: left;
    margin: 0;
    padding: 30px 20px 0 20px;
}
.service h4 {
    margin: 0 0 9px 0;
    padding: 0;
    font-size: 22px;
    color: #333;
    font-weight: 700;
}
.service p {
    margin: 0 0 10px 0;
    padding: 0;
}
.service .btn_link {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    padding: 9px 35px 8px 35px;
    position: relative;
    bottom: -19px;
}
/********** Gallery Sec **********/

.gallery_sec {} .gallery {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0px;
    border-radius: 15px;
}
.gallery img {
    width: 100%;
    border-radius: 15px;
}
/*********** Client Testimonial ************/

.testimonial_sec {
    width: 100%;
    float: left;
    margin: 0;
    padding: 47px 0 0 0;
    text-align: center;
}
.testimonial_sec .testimonialslider {
    max-width: 848px;
    margin: 0 auto;
}
.testimonial_sec .testi {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.testimonial_sec i {
    display: inline-block;
    margin: 0 0 11px 0;
    padding: 0;
}
.testimonial_sec p {
    margin: 0 0 22px 0;
    padding: 0;
}
.testimonial_sec h5 {
    margin: 0 0 3px 0;
    padding: 0;
    font-size: 17px;
}
.testimonial_sec span {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #444444;
    font-family: 'Assistant', sans-serif;
}
.testimonial_sec .owl-carousel .owl-dots {
    width: 100%;
    float: left;
    margin: 40px 0 0 0;
    padding: 0;
    text-align: center;
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
}
.testimonial_sec .owl-carousel .owl-dot {
    margin: 0 3px;
    display: inline-block;
}
.testimonial_sec .owl-carousel .owl-dot span {
    width: 11px;
    height: 11px;
    display: block;
    border-radius: 50%;
    background: #c8c9c9;
}
.testimonial_sec .owl-carousel .owl-dot.active span {
    background: #da251d;
}
/***********  Footer Part  ************/

footer {
    width: 100%;
    float: left;
    margin: 0;
    padding: 20px 0 0 0;
    position: relative;
    background: url(../images/footer_bg.png) no-repeat center center;
    background-size: cover;
    font-family: 'Merienda', cursive;
}
footer:before {
    content: "";
    width: 100%;
    height: 151px;
    background: url(../images/footer_curve.png) repeat-x center center;
    background-size: auto 100%;
    position: absolute;
    bottom: 100%;
    left: 0;
    margin-bottom: -1px;
}
footer h3 {
    margin: 25px 0 20px 0;
    padding: 0;
    font-size: 20px;
    color: #333;
    font-weight: 700;
}
.footer_links {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    font-family: 'Assistant', sans-serif;
}
.footer_links li {
    margin: 0 0 10px 0;
    padding: 0;
    display: block;
    font-size: 16px;
    color: #444444;
}
.footer_links li a {
    color: #444444;
}
.footer_links li a:hover {
    color: #da251d;
}
.add_block {
    width: 100%;
    float: left;
    margin: 0 0 10px 0;
    padding: 0 0 0 30px;
    font-size: 16px;
    color: #444444;
    line-height: 28px;
    position: relative;
    font-family: 'Assistant', sans-serif;
}
.add_block i {
    position: absolute;
    top: 4px;
    left: 0;
    font-size: 20px;
    color: #adadad;
}
.add_block i.fa-envelope {
    font-size: 16px;
}
.add_block a {
    color: #444444;
}
.add_block a:hover {
    color: #da251d;
}
.social_links {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}
.social_links li {
    margin: 0 14px 10px 0;
    padding: 0;
    display: inline-block;
    font-size: 22px;
    color: #333;
}
.social_links li:last-child {
    margin-right: 0;
}
.social_links li a.fa-facebook-f {
    color: #3b589a;
}
.social_links li a.fa-twitter {
    color: #00acee;
}
.social_links li a.fa-linkedin {
    color: #0285b3;
}
.social_links li a.fa-instagram {
    color: #eb1693;
}
.social_links li a:hover {
    color: #da251d;
}
.copyright {
    width: 100%;
    float: left;
    margin: 48px 0 0 0;
    padding: 12px 0 15px 0;
    font-size: 16px;
    color: #444444;
    font-family: 'Assistant', sans-serif;
    text-align: center;
    border-top: 3px dashed #d0d0d0;
}

.inner-container
{
  padding-top: 210px;
}

